Test::Int::NoOverlap Namespace Reference

Tests for no-overlap constraint More...

## Classes

class | Int2
| Test for no-overlap with integer dimensions (rectangles) More...
class | IntOpt2
| Test for no-overlap with optional rectangles More...
class | Var2
| Test for no-overlap with variable dimensions (rectangles) More...
class | VarOpt2
| Test for no-overlap with optional rectangles More...
class | VarOptShared2
| Test for no-overlap with optional rectangles and shared variables More...
class | Create
| Help class to create and register tests. More...

## Variables

Create | c

## Detailed Description

Tests for no-overlap constraint

## Variable Documentation

## c

Create Test::Int::NoOverlap::c

Definition at line 293 of file no-overlap.cpp.